EQUALX(1)

NAME
equalx - feature rich LaTeX equation editor

SYNOPSIS
equalx

DESCRIPTION
EqualX is a graphical interface to LaTeX and a bunch of conversion programs for aiding you write equations faster in latex and export them to other applications.

SEE ALSO

Website: http://equalx.sourceforge.net/index.html

AUTHOR
EqualX was written by Mihai Niculescu <q.quark@gmail.com>.

This manual page was written by Dariusz Dwornikowski <dariusz.dwornikowski@cs.put,poznan.pl>.